#slider_box{clear:both; width:1200px; margin:auto; text-align: center; overflow: hidden; }
#slider_box img, #slider_box iframe { width:1200px; height:550px;}
.bx-wrapper{ width:1200px; }

#container.index { width:1140px; margin:30px auto auto auto; text-align: center; height:auto; padding:30px; background:none; background-color:#FFF;}
#container.index article{ width:700px; height:700px; float:left; margin-bottom:20px; }
#container.index aside{ width:400px;  float:right; margin-bottom:20px;  }
#container.index aside #twitter{ width:100%; border:1px solid #E0E0E0; padding:10px 0px; height:700px;}

#container.index #notice  { height:260px; border:1px solid #E0E0E0; padding:10px 20px 20px; text-align: left; }
#container.index #notice ul { /* height:330px; */ overflow:hidden; }
#container.index #notice li { padding:5px; }
#container.index #notice .h2_title i { padding:0px; margin-right:5px; font-size: 25px; color: #E5000F; }

#container.index #palyContent {  margin-top:25px; width:700px; }
#container.index #banner { height:300px; margin-top:25px; }
#container.index #banner ul { height:300px; overflow:hidden;}
#container.index #banner li { height:70px; border:1px solid black; padding:5px; background-color:blue; margin-bottom: 15px;}

#container.index #twitter {text-align: left;}
#container.index #twitter .h2_title { padding:10px 12px;  margin-right:5px; }
#container.index #twitter .h2_title i { margin-right:5px; font-size: 25px; color: #E5000F; }

#container.index #instagram {clear:both; width:1100px; height:auto; min-height:300px; border:1px solid #E0E0E0; padding:20px 20px; display:block; text-align: left;}
#container.index #instagram .h2_title { padding:10px 12px; }
#container.index #instagram .h2_title i { margin-right:5px; font-size: 25px; color: #E5000F; }

#container.index #instagram ul {width:100%; margin:0 auto;  overflow:hidden;}
#container.index #instagram li {width:250px; float:left; padding:12px; display:block; }
#container.index #instagram a {  display:inline-block; }
#container.index #instagram img { width:246px; cursor:pointer;  border:1px solid #E0E0E0;}
#container.index #instagram img:hover { /*border:2px solid #FF6FA2;*/ cursor:pointer; transition-duration:0.2s; -webkit-transform:scale(1.03); -ms-transform:scale(1.03); transform:scale(1.03); }
